#!/bin/bash
set -x

libcap=$(pkg-config --libs --static libcap)
libpcap=$(pkg-config --libs --static libpcap)
dbus=$(pkg-config --libs --static dbus-1)
a="'"

eval "CGO_ENABLED=1 GOOS=linux GOARCH=amd64 go build -a -ldflags ${a}-extldflags \"-static ${libpcap} ${dbus} ${libcap} -lc\"${a}"

